
#pointermenu{
border-top: 0px solid #203137; /*optional border across top*/
margin: 0;
padding: 0;
float: left;
}

#pointermenu ul{
margin: 0;
margin-left: 5px; /*menu offset from left edge of window*/
float: left;
font: normal 12px "Lucida Sans Unicode", Arial;
background-color: #808680;
}

* html #pointermenu ul{ /*IE6 only rule. Decrease ul left margin and add 1em bottom margin*/
margin-bottom: 1em;
margin-left: 7px; /*menu offset from left edge of window in IE*/
}

#pointermenu ul li{
display: inline;
}


#pointermenu ul li a{
float: left;
color: white;
font-weight: bold;
padding: 2px 11px 7px 7px;
text-decoration: none;
background: url(../images/pointer.gif) bottom center no-repeat;
border-right: 1px solid #626662;
}

#pointermenu ul li a:visited{
color: white;
}


#pointermenu ul li a:hover, #pointermenu ul li a#selected{ /*hover and selected link*/
color: white;
background-color: #626662;
}

#rightcorner{
padding-right: 0;
padding-left: 2px;
background: url(../images/rightround.gif) bottom right no-repeat; /*optional right round corner*/
}


/*** Pointer Menu ***/

.ubercolortabs{
padding: 0;
width: 100%;
overflow: hidden;
background: transparent;
}

.ubercolortabs ul{
font: bold 13px "Lucida Sans Unicode", Arial;
margin: 0;
padding: 0;
list-style: none;
}

.ubercolortabs li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
}

.ubercolortabs a{
float: right;
color: #FFFFFF;
background: #777787 url(../images/roundleft.gif) no-repeat left top; /*default background color of tabs, left corner image*/
margin: 0 5px 0 0;
padding: 0 0 2px 5px;
text-decoration: none;
letter-spacing: 1px;
}

.ubercolortabs a span{
float: left;
display: block;
background: transparent url(../images/roundright.gif) no-repeat right top; /*right corner image*/
padding: 8px 12px 9px 12px;
cursor: pointer;
}

.ubercolortabs a span{
float: none;
}

.ubercolortabs a:hover {
background-color: #f0f0f0; /*background color of tabs onMouseover*/
color: #292d33;
}

.ubercolortabs li.selected a{
background-color: #ffffff; /*background color of tabs onMouseover*/
color: #292d33;
}

.ubercolortabs a:hover span{
background-color: transparent;
}

/*** TOP  ***/

#invertedtabs{
margin-right: 0px;
padding: 0;
width: 99%;
background: transparent;
padding-right: 5px;
}

#invertedtabs ul{
font: bold 12px "Lucida Sans Unicode", Arial;
margin:0;
margin-bottom: 1em; /*margin between menu and rest of content*/
padding:0;
list-style:none;
}

#invertedtabs li{
display:inline;
margin:0 2px 0 0;
padding:0;
text-transform:none;
line-height: 1.5em;
}


#invertedtabs a{
float:right;
color: #4a4a5a;
background: #c6c6c6 url(../images/color_tabs_left2.gif) no-repeat left bottom;
margin:0 2px 0 0;
padding:0 0 0 3px;
text-decoration:none;
letter-spacing: 0px;
}

#invertedtabs a span{
float:left;
display:block;
background: transparent url(../images/color_tabs_right2.gif) no-repeat right bottom;
padding:3px 7px 5px 7px;
}

#invertedtabs a span{
float:none;
}


#invertedtabs a:hover{
background-color: #424242;
color:#CCCCCC;
}

#invertedtabs a:hover span{
background-color: #424242;
color:#CCCCCC;
}

#invertedtabs #current a, #invertedtabs #current span{ /*currently selected tab*/
background-color: #424242;
color:#CCCCCC;
}

.toptext{
	font-family:"Lucida Sans Unicode",Helvetica, Arial;
	font-weight: bold;
	font-size: 13px;
	color: #001040;
	padding-left: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: center;	
}


/*** Search Box ***/
#searchbox {
	background: #979aa0;
	font-family: Helvetica, "Lucida Grande", Tahoma, Verdana, Arial,  sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
}

/*** Right menu boexes ***/

.tripsearchtitle {
background: #c6c6c6;
padding: 5px;
font-family: Helvetica, "Lucida Grande", Tahoma, Verdana, Arial,  sans-serif;
font-size: 12px;
font-weight: bold;
}

.tripsearchbox {
padding: 3px;
background: #e7e7e7;
}

/*** Input ***/
input {
	font-family: Arial, Tahoma;
	font-size: 11px;
	margin-bottom: 5px;
	margin-left: 5px;
}



/*** Right menu ***/
.rightmenulist{
width: 100%; /*width of menu*/
}

.rightmenulist .headerbar{
font: bold 14px Arial;
color: white;
background: #788792;
margin-bottom: 0px; /*bottom spacing between header and rest of content*/
padding: 5px; /*header text is indented 10px*/
}

.rightmenulist ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0px;
padding-bottom: 0px;
}

.rightmenulist ul li{
padding: 0px; /*bottom spacing between menu items*/
font-weight: normal;
font-size: 12px;
}

.rightmenulist ul li a{
color: #283036;
background: #dde1e4 url(../images/arrow.gif) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 4px 0;
padding-left: 15px; /*link text is indented 19px*/
text-decoration: none;
border-bottom: 1px solid #ccd1ce;
font-size: 100%;
}

* html .rightmenulist ul li a{
width: 91.5%;
}

.rightmenulist ul li a:visited{
color: #115900;
}

.rightmenulist ul li a:hover{ /*hover state CSS*/
color: #015507;
background-color: #F3F3F3;
}

.rightmenulist h3{
font-family: Helvetica, "Lucida Grande", Tahoma, Verdana, Arial;
font-weight: normal;
font-size: 13px;
}

.imagemenubox{
background: #d9dceb;
padding: 0px;
width: 100%;
padding-top: 2px;
padding-bottom: 2px;
}


.leftimg {
margin-right: 10px;
margin-bottom: 5px;
padding: 4px;
background: #FFFFFF;
border: 1px solid #EEEEEE;
}

.rightimg {
margin-left: 10px;
margin-bottom: 5px;
padding: 4px;
background: #FFFFFF;
border: 1px solid #EEEEEE;
}

.imgleft {
margin-right: 10px;
margin-bottom: 5px;
padding: 4px;
background: #FFFFFF;
border: 1px solid #EEEEEE;
float: left;
}

.imglan {
margin-right: 5px;
margin-left: 10px;
margin-bottom: 0px;
padding: 0px;
float: left;
}

.imgright {
margin-left: 10px;
margin-bottom: 5px;
padding: 4px;
background: #FFFFFF;
border: 1px solid #EEEEEE;
float: right;
}


/*** 2 Col  ***/

      #colbox { 
	  float: left; 
	  background: #FFFFFF; 
	  padding-bottom: 1px; 
	  width: auto;
	  }
	  
      #colboxinner { 
	  float: left; 
	  overflow: hidden; 
	  width: 100%;
	  }
	  
      #colboxinner div { 
	  float: left; 
	  width: 49%; 
	  margin-right: 10px; 

	  }
      #colboxinner .col2 { 
	  margin-right: 0; 
	  }


      #colbox1 { 
	  float: left; 
	  background: #FFFFFF; 
	  padding-bottom: 1px; 
	  }
	  
      #colboxinner1 { 
	  float: left; 
	  overflow: hidden; 
	  width: 100%;
	  }
	  
      #colboxinner1 div { 
	  float: left; 
	  width: 49%; 
	  margin-right: 10px; 

	  }
      #colboxinner1 .col2 { 
	  margin-right: 0; 
	  }
	  
/*** Text boxes ***/

#textbox1{
	background: #f4f4f4 url(../images/textbox-top-left.gif) top left no-repeat;		
	padding: 7px;
	padding-left: 15px;
	text-align: justify;
	border-bottom: 1px solid #dcdcdc;	
}

#textbox1 .title{
	font-family: Helvetica, "Lucida Grande", Tahoma, Verdana, Arial,  sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#000000;
	display:block;
}

.textbox2{
	background: #f3f3f8 url(../images/box-right-bot.gif) bottom right no-repeat;
	padding: 5px;
	padding-bottom: 5px;
	text-align: justify;
	border-left: 1px solid #DDDDDD;
	border-top: 1px solid #DDDDDD;
	float: right;
}

.textbox2 .title{
	font-family: Helvetica, "Lucida Grande", Tahoma, Verdana, Arial,  sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#000000;
}


/*** Package Programmes ***/

	#mybox{
		height: auto;
		padding: 0px;
	}
	
	#mybox p{
		padding: 3px;
		margin: 0px;
	}
	
	#mybox #two-columns {
		/*set that background image*/
		/*repeat it and center it*/
		height: auto;
		width: 100%;
		margin:auto;
		margin-bottom:0px;
	}
	#mybox #two-columns #column-2 {
		/*float it*/
		float:right;
		height: auto;
		width: 49%;
		padding:0px;
	}
	#mybox #two-columns #column-1 {
		height: auto;
		width: 49%;
		padding:0px;
	}

#mybox #two-columns #column-3 {
		height: auto;
		width: 100%;
		padding:0px;
		background: #FFFFFF;
	}
	/*clear the above float*/
	#mybox .clr {
		clear:both;
	}
	
	.boxtitle{
		padding:3px;
		font-family:Helvetica, Arial, Verdana;
		font-size: 14px;
		font-weight: bold;
		color: #5b5b74;
		width: auto;
		background-color: #c6c6c6;
	}

.boxtitle a{
	color: #FFFFFF;
}


.boxtext{
	padding:2px 7px 2px 3px;
	text-align:justify;
}

.package{
	font-family: Tahoma, Arial, Verdana, Helvetica;
	font-size:11px;
	width: auto;
	clear: left;
	left: auto;
	right: auto;
	margin: 0;
	padding: 2px 4px 2px 4px;
	border-bottom: 1px solid #d0d0d0;	
	text-align: left;
	background: url(../images/p-arrow.gif) left center no-repeat;
}

.package a{
	text-decoration: none;
	padding-left: 15px;
	color: #5e6973;
}


.package a:hover{
	text-decoration: underline;
	color: #060;
}
.packagebox{
	font-family: Arial, Verdana, Helvetica;
	font-size:12px;
	width: auto;
	clear: left;
	left: auto;
	right: auto;
	margin: 0;
	padding: 3px 10px 3px 10px;
}

.package .day{
	font-weight: normal;
	color: #1e5685;
	font-size: 11px;
	float: right;
	margin-right: 5px; 
	width: 20%;
	text-align: right;
}

/*** Menu ***/
#leftmenu {
		width: 100%;
}

#leftmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#leftmenu li {
	display: inline;
}

#leftmenu a {
	display: block;
	padding: 2px 0px 2px 5px;
	border-bottom: 1px solid #CCC;
	text-decoration: none;
	color: #3B3B3B;
	background: #ebebeb;
}

#leftmenu a:hover {
	background: #4F789F;
	color: #FFFFFF;
}

#leftmenu .active a {
	background: #BABABA;
	color: #000000;
}

/* Special Menu */

.spmenu {
		width: 100%;
}

.spmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.spmenu li {
	display: inline;
}

.spmenu a {
	display: block;
	padding: 2px 0px 2px 5px;
	border-bottom: 1px solid #d6d6d6;
	text-decoration: none;
	color: #3B3B3B;
	background: #f3f3f3;
}

.spmenu a:hover {
	background: #d3d3d3;
	color: #000000;
}

.spmenu .active a {
	background: #c6c6c6;
	color: #000000;
}

/* Special Menu End */


.textbox2 .moreright{

	padding-right:20px;
	text-align: right;
	float: right;

	
}


	
.dep-text {
	font: normal 11px Arial, Helvetica, sans-serif;
	padding: 0px 0px 5px 5px;
	margin: 0px;
	}
	
#departure {
	width: 94.5%;
	padding: 5px;
	background: #EEEEEE;
	}
	
.dep-box {
	width: 100%;
	padding: 5px;
	background: #EEEEEE;
	position: absolute;
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	}
	
.dep-box p{
	padding: 0px 0px 0px 0px;
	margin: 2px 0px 2px 0px
	}
	
.dep-box h3 {
	font: bold 12px Arial, Helvetica, sans-serif;
	padding: 4px 2px 3px 0px;
	margin: 0px;
	}
	
.dep-title {
	font: bold 14px Arial;
color: white;
background: #788792;
margin-bottom: 0px; /*bottom spacing between header and rest of content*/
padding: 5px; 
	}
	
.dep-title a:link {
color: white;
text-decoration: none;

	}
.dep-title a:visited {
color: white;
text-decoration: none;

	}


a:link {
	color: #0f4a89;
	text-decoration: none;
	}
a:hover {
	color: #02366d;
	}
	

/* Book Button */

.buttoncommon {
	margin-right: 0px;
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #f7d6a0;
	float: left;
	margin-bottom: 10px;
	margin-top: 5px;

	}

.buttoncommon a {
	padding: 7px 5px 6px 6px;
	background: #6b6b7a url(../images/book-button.gif) left top no-repeat;
	display: block;
	color: #EEEEEE;
	text-decoration: none;
	margin-right: 5px;

}

.buttoncommon a:hover {
	background: #cccccc;
	color: #000033;
	}


/* Trip Fact Box */

#containerbox #content-right .right-box {
	background-color: #f3f3f8;
	border: 1px solid #d5d9dd;
	float: left;
	padding:0px 0px 7px 0px;
	width: 99%;
	float: left;
	margin: 2px 0px 5px 0px;
}

#containerbox #content-right .right-box p {
	
	padding:2px 7px 2px 7px;
}

#containerbox #content-right .right-box ul, ol {
	
	padding-left: 30px;
}

#containerbox #content-right .right-box h2{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #2b2b2d;
	padding: 7px 0px 7px 5px;
	text-align:left;
	background: #bdbdc4;
}



/* Price Box */


.pricebox p{
	font: normal 12px Arial, Tahoma, Helvetica, sans-serif;
	width: auto;
	clear: left;
	left: auto;
	right: auto;
	margin: 0;
	padding: 2px;
	border-bottom: 1px dashed #bdb6a9;
	height: 15%;
	line-height: 1.7;
}

* html .pricebox p{
	font-family: Arial, Verdana, Helvetica;
	font-size:12px;
	width: auto;
	clear: left;
	left: auto;
	right: auto;
	margin: 0;
	padding: 2px;
	border-bottom: 1px dashed #bdb6a9;
	height: 1%;
}

.pricebox .day{
	font-weight: normal;
	font-size: 11px;
	float: right;
	margin-right: 5px; 
	width: 14%;
	text-align: center;
}


.pricebox .day1{
	font-weight: normal;
	font-size: 11px;
	float: right;
	margin-right: 5px; 
	width: 45%;
	text-align: center;
}



/* Fixed Departure */
.fix p{
	font: normal 12px Arial, Tahoma, Helvetica, sans-serif;
	width: auto;
	clear: left;
	left: auto;
	right: auto;
	margin: 0;
	padding: 2px;
	border-bottom: 1px dashed #bdb6a9;
	height: 35px;
	line-height: 1.2;
	text-align: left;
}

* html .fix p{
	font-family: Arial, Verdana, Helvetica;
	font-size:11px;
	width: auto;
	clear: left;
	left: auto;
	right: auto;
	margin: 0;
	padding: 2px;
	border-bottom: 1px dashed #bdb6a9;
	height: 35px;
}

.fix .day{
	font-weight: normal;
	font-size: 11px;
	float: right;
	margin-right: 5px; 
	width: 33%;
	text-align: right;
}

.fix .day1{
	font-weight: normal;
	font-size: 11px;
	float: right;
	margin-right: 5px; 
	width: 13%;
	text-align: right;
}



/* Inquiry Form */

.formbox{
	width: auto;
	padding: 10px;
	background-color: #f3f3f8;
	border: 1px solid #d5d9dd	
}

.formbox p{
	font-family: Arial, Verdana, Helvetica;
	font-size:12px;
	width: auto;
	clear: left;
	right: auto;
	margin: auto;
	padding: 5px 2px 5px 2px;
	border-bottom: 1px dashed #CCCCCC;
	height: 5%;

}
* html .formbox p{
	font-family: Arial, Verdana, Helvetica;
	font-size:12px;
	width: auto;
	clear: left;
	right: auto;
	margin: auto;
	padding: 5px 2px 5px 2px;
	border-bottom: 1px dashed #CCCCCC;
	height: 1%;

}

.formbox .writespace{
	font-weight: bold;
	font-size: 12px;
	float: left;
	margin-left: 5px; 
	width: 25%;
	text-align: left;
}


/* Column left two boxes */

.teambox {
	width: 100%;
	position: relative;
	float: right;
	background: #FFFFFF;
	margin-bottom: 0px;
	margin-top: 0px;
	font: normal 11px/1.6 Tahoma, Arial, Helvetica, sans-serif;

}

.teambox p {
	margin-bottom: 5px;
	}
.tbox1 {
	float: left;
	width: 48%;
	margin: 0;
	padding-right: 10px;
	border-right: 1px solid #d1d1d1;
}

.tbox2 {
	float: right;
	width: 48%;
	margin: 0;
	padding-left: 10px;
	
}



/* Legal Documents */
.docu p{
	font: normal 12px Arial, Tahoma, Helvetica, sans-serif;
	width: auto;

	left: auto;
	right: auto;
	margin: 0;
	padding: 2px;
	border-bottom: 1px dashed #bdb6a9;
	height: 200px;
	line-height: 1.3;
	margin-bottom: 10px;
	text-align: center;
	width: 100%;
	padding: 0 30px 0 0;
}

* html .docu p{
	font-family:  Arial, Verdana, Helvetica;
	font-size:11px;
	width: auto;
	left: auto;
	right: auto;
	margin: 0;
	padding: 2px;
	border-bottom: 1px dashed #bdb6a9;
	height: 200px;
	text-align: center;
	margin-bottom: 10px;
}

.docu .name{
	font-weight: normal;
	font-size: 12px;
	float: right;
	margin-right: 5px; 
	width: 24%;
	text-align: center;
}

#wrapper {
	width: expression(document.body.clientWidth < 757? "755px" : document.body.clientWidth > 802? "800px" : "auto");
	min-width:755px;
	max-width:800px;
	margin:auto;
}